What DirectX is Nvidia GeForce 9400s compatible with

Discussion in 'Windows, Linux & Others on the Mac' started by flucero219, Mar 1, 2012.

  1. flucero219 macrumors newbie

    Joined:
    Feb 23, 2012
    #1
    Problem: Can't play any game from Command & Conquer The First Decade

    http://www.ea.com/command-and-conquer-first-decade

    Running a Macbook (Summer 2010), Snow Leopard, 10.6.8
    Installed Parallels 7 for Mac
    Installed tiny XP
    Video card: Nvidia GeForce 9400s


    EA says you need a video/graphics card that's compatible with DirectX 8.1.


    Solutions?
     
  2. ayeying macrumors 601

    ayeying

    Joined:
    Dec 5, 2007
    Location:
    Yay Area, CA
    #2
    Can't play it under Parallels. You'll need to use Boot Camp.

    9400M is capable of DX9 or 10, don't remember exactly.
     

Share This Page